html {
	margin: 0;
	padding: 0;
	font-family: Arial,Verdana,sans-serif;
	font-size:1.0em;
}
a {
	font-weight:bold;
}
body {
	background-color: #ffffff;
	margin: 0 0 0 0;
	padding: 0;
}
/* BASE COLORS FOR EACH SITE */
.coloracp {
	color: #cd5978;
}
.colorace {
	color: #51688a;
}
.coloracs {
	color: #5b8446;
}
/*label {
	display:inline-block;
	text-align:right;
	margin-right:0.5em;
	width:150px;
	vertical-align:top;
}*/
input {
	display:inline-block;
	vertical-align:bottom;
}

#skyscraper, #squaread, #leaderboard {
	display:inline-block;
	text-align:center;
	vertical-align:top;
	font-size: 0.6em;
}
#skyscraper {
	width:20%;
}
#topleaderboard {
	margin-left:auto;
	margin-right:auto;
	margin-top:0.5rem; 
	
	text-align:center;
}

#content2 {
	padding:0px;
	background-color: #f4f2f2;
	overflow: hidden;
}

ul#topnavigation {
	list-style-type:none;
	margin:0px;
	padding:0px;
	display:inline-block;
}
#topnavigation li {
	display:inline-block;
	margin:0.25em;
	padding:0.25em; 
	z-index:5;
	color:white;	
	vertical-align:bottom;
}

#topnavigation li a, .navcategory, #mainmenubutton {
	
	text-decoration:none; 
	text-transform:uppercase;
	color:white;
	cursor: pointer;
}
#topnavigation li a:hover {
	text-decoration:underline;	
}

#mainmenubutton {
	display:none;
}
.externallink a {
	font-weight:bold;
}


#topcontent {
	display:inline-block;
	width:70%;
}
.contentleft, .contentright, .contentsmall, .contentlarge, .contenttiny {
	display:inline-block; 
	vertical-align:top;
}
#navsectionbar {
	min-width: 160px;
	float:left;
	width:25%;
}

.navsection, .navsectionlastitem {
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px; 
}

.navsection > ul {
	list-style:none; 
	margin:0px;
	padding:0px;
}
.navsection > ul > li {
	display:block; 	
	border-top: 0px;
	margin-left:0px; 
	padding:3px;
}
ul.subcategory {
	margin-left:0px; 
	padding:5px; 
	list-style-type:none;
}

ul.subcategory > li {
	padding:0.4em 0em;
}
ul.subcategory > li > a {
	color:#000;
	display:block;
}
dl.bolded > dt {
	font-weight:bold;
}
dl.bolded > dd {
	margin-left:0.5rem;
	margin-bottom:0.25rem;
}
#toprow, #secondrow {
	clear:both; 
	padding: 0em 0.5rem;
}
#secondrow {
	padding-top:1em;
}
#secondmain {
	width:79%;
	display:inline-block;
}
#sortbox {
	width:18%; 
	margin-right:1em;
	display:inline-block;
	vertical-align:top;
}
#sortboxlisting ul {
	margin-left:0;
	padding-left:0;
}
ul#sortcategories {
	margin-left:0;
	padding-left:0;
}
.sortcategory {
	margin:1.5em 0em;
}
.sortcategory ul {
	font-size:0.85em;
}
.sortcategory li {
	padding:0.25em 0em;
	margin:0.25em 0em;
}
.subcategory {
	margin:0;
	padding:0;
}
.subcategory li:hover {
	background-color:white;
}
#secondcontent {
	width:80%; 
	float:left;
	margin:0;
	padding:0;
}
#main {
	width:65%;
	display:inline-block;
}
#rightbar {
	min-width: 200px;
	float:right;
	min-height: 0px;
	width:30%;
	margin-right:0.5em;
}

#footer {
	clear:both;
	width:95%;
	text-align:center;
	margin: 0 auto;
	padding: 0.5em;
	border-top:1px solid gray;
}

.halfbar {
	display:inline-block;
	width:45%;
	vertical-align:top;
}

#topbannerbar {
	clear:both;
	width:100%;
	font-size: 0.9em;
	min-height:105px;
	background-repeat: no-repeat;
	background-position: top left;
	margin:0px;
	padding:0px;
}
#logo2 {
	height:110px;
	margin-top:0px;
	margin-left:0px;
}

#topactionbar {
	color:#FFFFFF;
	padding:0px;
	margin:0px;
	-moz-box-shadow: 0px 5px 10px #888;
	-webkit-box-shadow: 0px 5px 10px #888;
	box-shadow: 0px 5px 10px #888;
}


#loginbar {
	padding:0.25em;
	background-color:white;
}
#loginform {
	display:none;
	padding:0.5em;
}
#loginbox {
	min-width:17em;
}
#loginbox span {
	margin-left:0.5em;
	margin-right:0.5em;
}
#loginbox label {
	width:80px;
	padding-right:0.5em; 
	display:inline-block;
	text-align:right;
}
#loginbox input {
	display:inline-block; 
	margin-bottom:0.5em;
}
input.fixedwidth {
	width:150px;
}
#logingreeting {
	margin-bottom:0.25em; 
	clear:both; 
	text-align:right;
}
#loginmenubar {
	display:inline-block;
	margin:0.25em 0em 0em 0.25em; 
}
#loginicon {
	max-width:50px;
	max-height:50px;
	overflow:hidden;
}
#loginicon img {
	width:100%;
	height:auto;
}
#loginmainsettings {
	display:inline-block; 
}
#loginmainsettings > li {
	display:inline-block;
	margin-left:0.1em;
	vertical-align:top;
}
#loginmoresettings {
	margin: 0.5em 0em 0em 0em;
	padding:0em; 
	text-align:right;
}
#quicksearch {
	display: inline;
}
#siteaffiliates {
	margin:0.25em 0em;
}
#siteaffiliates span {
	margin: 0em 0.5em;
	font-size:0.8em;
}
#socialmedialist > li {
	float:left;
	padding:1em;
	margin:1em;
}
#featuredcosplayer {
	padding:0px; 
	width:330px; 
	clear:both;
}
#featuredevents {
	max-width:600px;
	width:100%;
	margin: 0rem auto;
}
dl#recentcomments > dd {
	margin-left:0.5rem;
	margin-bottom:1rem;
	font-size:0.85rem;
}
.sortstat {
	display:inline-block;
	vertical-align:top;
	margin-top:0.5rem;
}
.sortstat > div {
	font-weight:bold;
}
.sortstat li {
	padding: 0.15rem 0rem;
}
ul#admincongallery {
	list-style-type:none;
}

.superthumbs, .largethumbs, .medthumbs, .smallthumbs, .squarethumbs, .congallery {
  margin:0px;
  padding:0px;
  list-style-type: none;
  display: block;
}
.superthumbs > li, .largethumbs > li, .medthumbs > li, .smallthumbs > li, .squarethumbs > li, .congallery > li {
	padding:0rem 0rem 0.1rem 0rem;
  margin:0rem 0.1rem 0.1rem 0.1rem;
  display:inline-block;
	overflow:hidden;
	position:relative;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.superthumbs > li {
	width:140px;
	height:300px;
}
.superthumbs .thumbimage {
	width:140px;
	height:40%;
	overflow:hidden;
}
.largethumbs > li {
  width: 140px;
  height: 220px;
}
.largethumbs .thumbimage {
	width:140px;
	height:60%;
	overflow:hidden;
}
.thumbimage {
	text-align:center;
}
.thumbimage img {
	max-width:100%;
	height:auto;
}
.medthumbs > li {
  width: 100px;
  height: 180px;
}

.smallthumbs > li {
  width: 105px;
  height: 140px;
}

.squarethumbs > li {
  width: 100px;
  height: 110px;
}
.squarethumbs .thumbimage {
	width:100px;
	height:100%;
	overflow:hidden;
}
.thumbtop {
	margin:0rem;
	padding:0.1rem;
	color:#FFFFFF;
	text-align: center;
	height:1.5em;
}
.thumbtop a {
	color:#FFFFFF;
	overflow:hidden;
	
}
.thumbtop span {
	margin: 0em 0.25em;
	display:inline-block;
}
.thumbtopprimary > img, .thumbtopsecondary > img {
	vertical-align:bottom;
}
.thumbtopsecondary {
	display:none;
}
.thumbdescription {
	height:5em;
	width:95%;
	overflow:hidden;
	text-align: center;
}
#photographerfilter, #seriesfilter, #cosplayerfilter {
	max-height:600px;
	overflow:auto;
}
#photographerfilter > ul > li, #seriesfilter > ul > li, #cosplayerfilter > ul > li {
	margin-bottom:5px;
}
.listnostyle, ul#eventcontrolpanel, ol.commentlist, ol.wigreviews {
	list-style-type:none;
	padding-left:5px;
	margin:5px;
}
.commentlist > li {
	margin:0.5rem 0rem;
}
.commentheader {
	margin-bottom:0.25rem;
	clear:both;
}
.commentreply {
	text-align:right;
}
.statsbox {
	float:right; 
	width:250px; 
	margin-left:10px; 
	margin-bottom:25px;
	margin-top:0px;
}
#photostats, #photostats > dl {
	margin:0rem;
	vertical-align:top;
}
#photostats span {
	margin-right:1em;
}
.deflist dt, .deflist dd {
	float:left;
	margin:0.25em 0em;
}
.deflist dd span {
	padding:0.15em;
}
.deflist dt {
	clear:both;
	width:8em;
	font-weight:bold;
	text-align:right;
	padding-right:1em;
}
#concoverage {
	margin-right:10px;
}
#concoverage span {
	margin:0.25em;
}
#costumestats, #wigstats, #albumstats {
	margin:15px;
	margin-top:0px;
}
#eventstats {
	display:inline-block;
	vertical-align:top;
	padding:0.5em;
}
#eventstats > dl > dt {
	font-weight:bold;
	margin-top:1em;
}
#characterlist {
	float:right; 
	width:160px; 
	padding:5px;
	margin-right:5px;
	margin-left:0px;
}
#characterlist li {
	margin-bottom:5px;
}
#wiglist > li {
	padding:3px;
}
ul#cosplayerstats > li, ul#photographerstats > li {
	padding:5px;
}
ul#photographerstats a {
	color:#727272;
}
.photoframe {
	width:80%; 
	display:inline-block;
}
#currentphotoframe > div {
	position:relative;
}
#currentphotoframe > div > div {
	position:absolute;
	width:99%;
	max-height:3em;
	left:0em;
	bottom:0.5em;
	padding:0.25em;
}
#currentphotoframe img {
	width:100%;
	height:auto;
}
#albuminfo {
	vertical-align:top;
	display:inline-block;
	margin-bottom:1em;
}
#photoinfo, #photoinfo a {
	color:white;
	background-color:rgba(0,0,0, 0.5);
	text-align:center;
}

#photostats dt {
	font-weight:bold;
	margin-top:0.5em;
}
#photostats dd {
	margin-left:0.5em;
}
.statlist {
	display:inline-block;
	vertical-align:top;
	margin: 0 0.5em;
	width:30%;
}
label.tag {
	float:left;
	text-align: right;
	width: 80px; 
	padding-right: 10px;
	margin-bottom: 5px;
	clear:left;
}
label.login {
	float:left;
	text-align: right;
	width: 100px; 
	padding-right: 10px;
}

input.login {
	display: block;
	width: 250px;
	float:left;
	margin-bottom: 10px;
	font-size: 0.9em;
}

.large {
	font-size: 1.1em;
}
p {
	margin-left:5px;
}
.normal, p {
	font-size: 0.9em;
}

.medium  {
	font-size: 0.75em;
}
.small {
	font-size: 0.6em;
}
.light {
	color:#727272;
}
.hidden {
	display:none;
}
.floatlist > li {
	display:inline-block;
	vertical-align:top;
	margin: 0rem 0.15rem;
}
.bordered {
	border:1px solid red;
}
.centered {
	margin-left:auto;
	margin-right:auto;
}
.tablerow {
	border-bottom: 1px solid black;
}
.tablerow > span {
	display:inline-block;
	margin-right:0.15rem;
	vertical-align:top;
}
dl.tablelist > dt {
	float: left;
  clear: left;
  max-width:15rem;
  width:50%;
}
dl.tablelist > dd {
	margin: 0 0 0 15.5rem;
  padding: 0 0 0.5rem 0;
}
.photoframe {
	border:5px solid white;
	-moz-box-shadow: 0px 5px 5px #888;
	-webkit-box-shadow: 0px 5px 5px #888;
	box-shadow: 0px 5px 5px #888;
}
.mainheader {
	
}
.header {
	font-weight: bold;
	font-size: 1.1em;
	padding:0.25em;
	padding-left:0em;
	margin-bottom: 0.25em;
	clear:both;
}
.mainheader, h1 {
	font-weight: bold;
	font-size: 1.1em;
	padding:0.25em;
	margin:0em;
	z-index:1;
}
.mainheader > span {
	float:right;
	margin:0em 0.5em;
}
.mainheader a {
	color:white;
}

#photogallery {
	width:80%;
	display:inline-block;
	vertical-align:top;
}

.subheader, h2 {
	font-size: 1.1em;
	font-weight: bold;
	border-bottom-width: 2px;
	margin: 0.25em 0em;
	border-bottom-style: dotted;
	clear:both;
}
.thinborder {
	padding:0.25em;
}
.error, .good {
	background-color:#FFFFFF;
	font-weight:bold;
	padding:10px;
	border: 1px solid;
	margin:10px;
	clear:both;
}
.good {
	color: green;
}
.error {
	color:red;
}
.contentlarge {
	margin:0rem 0.25rem;
}
.contenttiny {
	min-width:80px;
	width:10%;
}
.contenttiny img {
	width:100%;
	height:auto;
}
#updatetypes li {
	padding:5px; 
	margin-top:-6px; 
	margin-right:10px; 
	float:left;
}
#quickupload {
	margin:10px; 
	padding:5px;
	margin-bottom:25px;

}
.filler {
	padding:15px;
}
.smallbuffer {
	margin: 0em 0.5em;
}
.rightsmallbuffer {
	margin-right:0.5em;
}
.leftsmallbuffer {
	margin-left:0.5em;
}
.selected {
	background-color: #FAE8C3;
}
.padsides {
	padding: 0em 0.25em;
}
dl.padbottom > dd {
	margin-bottom:1em;
}
#skyscraper {
	max-width:170px;
}

table.messagecenter {
	clear:both; 
	margin:0px 5px 5px 0px; 
	border:1px solid #455bab;
}
tr.messageitem > td {
	border-top:1px solid black;
}
.messageheader {
	background-color:#455bab; 
	color:white;
}
.read {
	font-weight: normal;
}
.unread {
	font-weight: bold;
}
.infobox {
	padding:5px; 
	width:450px;
	min-height:80px;
}
.infoimage {
	float:left; 
	width:80px; 
	height:80px; 
	overflow:hidden; 
	margin-right:10px;
}


#homepagewrapper2 > #skyscraper {
	width:20%; 
	float:left; 
	margin-right:1rem;
}
#homepagewrapper2 > #recentupdates {
	float:left;
	width:79%;
}
.homepagemodulesmall {
	float:left; 
	width:48%; 
	margin-right:1rem;
}

.divider {
	clear:both;
	padding:0.5em 0em;
}

#profilepic {
	text-align:center;
	max-width:150px;
	max-height:150px; 
	overflow:hidden;
	margin-bottom:0.25rem;
	margin-left:auto;
	margin-right:auto;
}
#profileextra {
	text-align:center; 
}
#profilepic > a > img {
	height:auto; 
	width:100%;
}
#cosplayersortlist, #seriessortlist {
	float:left;
	width:45%;
	margin-right:0.5rem;
}
#seriessortlist li {
	padding:0.25rem;
}

#contactinfo > ul {
	margin:0px;
	padding:0px;
}
#contactinfo > ul > li {
	margin:10px;
}
#dailyranking {
	margin:0px;
	padding:0px;
}
#dailyranking > li {
	padding:0.25em 0em;
	margin:0px;
	width:160px; 
	overflow:hidden;
}
.dailynick {
	float:right; 
	margin-right:10px; 
	margin-left:10px;
}
.draghandle {
	cursor: move;
}
.mintable th {
	border-bottom: 2px solid black;
}
.mintable td {
	border-bottom: 1px solid grey;
}
#previewcostume {
	float:left; 
	width:140px; 
	height:140px; 
	padding-right:10px;
}
#previewcostume > div {
	min-height:130px;
}
.picinfobox > dd {
	margin-top: 5px;
	margin-bottom: 5px;
}
.toolbar {
	clear:both;
}
.toolbar ul {
	list-style:none;
}
.toolbar li {
	display:inline-block;
	margin:0.25rem 0.25rem;
}
.showcasephoto {
	width:250px; 
	max-height:400px; 
	display:inline-block;
}
.showcasephoto img {
	width:100%;
	height:auto;
}
#commentwrapper {
	display:inline-block; 
	margin-right:2rem;
}
input.tag {
	width:100%;
	padding: 5px 0;
  text-indent: 5px;
}
#eventsearchcategory > li {
	display:inline-block;
}
.eventprofileicon {
	max-width:100px;
	max-height:100px;
	overflow:hidden;
}
.eventcostume {
	width:125px;
	
}
.eventprofileicon img, .eventcostume img {
	width:100%;
	height:auto;
	overflow:hidden;
}

#eventimage {
	display:inline-block;
	overflow:hidden;
	vertical-align:top;
}
#eventimage img {
	width:100%;
	height:auto;
}
.evententry > dt {
	margin-right:1rem;
}
.evententry > dd {
	margin-bottom:1rem;
	
}
#volunteerlist > li {
	border-bottom: 1px solid black;
}
.volunteerentry > li {
	display:inline-block;
	vertical-align:top;
	margin-right:1rem;
}
.volunteerentry > li:first-child {
	width:125px;
}
.volunteerentry > li:last-child {
	min-width:50%;
}
.volunteerentry > li > dl, .scheduleinfo {
	margin:0px;
}
.volunteerentry > li > dl > dt, .scheduleinfo > dt {
	font-weight:bold;
}
.volunteerentry > li > dl > dd, .scheduleinfo > dd {
	margin-left:0.5rem;
	margin-bottom:0.5rem;
	font-size:85%;
}
div.scheduleentry {
	border-bottom:1px solid gray;
}
.scheduleentry > li {
	display:inline-block;
	margin-right:0.25rem;
	vertical-align:top;
}
.scheduleentry > li:last-child {
	text-align:right;
}
#createventbox > form {
	text-align:center;
}
.bxslider > div {
	height:350px;
}
.bxslider > div > a > img {
	height:100%; 
	width:auto; 
	margin-left:auto; 
	margin-right:auto;
}
#updatescheduleform label {
	display:inline-block;
	margin:0.5rem;
}
ul.tableview > li {
	display:inline-block;
	vertical-align:top;
	margin-right:1rem;
}
/* MORE BUTTONS */
/*!
Pure v0.5.0
Copyright 2014 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
https://github.com/yui/pure/blob/master/LICENSE.md
*/
.pure-button {
    /* Structure */
    display: inline-block;
    *display: inline; /*IE 6/7*/
    zoom: 1;
    line-height: normal;
    white-space: nowrap;
    vertical-align: baseline;
    text-align: center;
    cursor: pointer;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Firefox: Get rid of the inner focus border */
.pure-button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

/*csslint outline-none:false*/

.pure-button {
    font-family: inherit;
    font-size: 100%;
    *font-size: 90%; /*IE 6/7 - To reduce IE's oversized button text*/
    *overflow: visible; /*IE 6/7 - Because of IE's overly large left/right padding on buttons */
    padding: 0.5em 1em;
    color: #444; /* rgba not supported (IE 8) */
    color: rgba(0, 0, 0, 0.80); /* rgba supported */
    *color: #444; /* IE 6 & 7 */
    border: 1px solid #999;  /*IE 6/7/8*/
    border: none rgba(0, 0, 0, 0);  /*IE9 + everything else*/
    background-color: #E6E6E6;
    text-decoration: none;
    border-radius: 2px;
}

.pure-button-hover,
.pure-button:hover,
.pure-button:focus {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#1a000000',GradientType=0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), color-stop(40%, rgba(0,0,0, 0.05)), to(rgba(0,0,0, 0.10)));
    background-image: -webkit-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
    background-image: -moz-linear-gradient(top, rgba(0,0,0, 0.05) 0%, rgba(0,0,0, 0.10));
    background-image: -o-linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
    background-image: linear-gradient(transparent, rgba(0,0,0, 0.05) 40%, rgba(0,0,0, 0.10));
}
.pure-button:focus {
    outline: 0;
}
.pure-button-active,
.pure-button:active {
    box-shadow: 0 0 0 1px rgba(0,0,0, 0.15) inset, 0 0 6px rgba(0,0,0, 0.20) inset;
}

.pure-button[disabled],
.pure-button-disabled,
.pure-button-disabled:hover,
.pure-button-disabled:focus,
.pure-button-disabled:active {
    border: none;
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    filter: alpha(opacity=40);
    -khtml-opacity: 0.40;
    -moz-opacity: 0.40;
    opacity: 0.40;
    cursor: not-allowed;
    box-shadow: none;
}

.pure-button-hidden {
    display: none;
}

/* Firefox: Get rid of the inner focus border */
.pure-button::-moz-focus-inner{
    padding: 0;
    border: 0;
}

.pure-button-primary,
.pure-button-selected,
a.pure-button-primary,
a.pure-button-selected {
    background-color: rgb(0, 120, 231);
    color: #fff;
}

.pure-button-error,
.pure-button-selected,
a.pure-button-error,
a.pure-button-selected {
    background-color: rgb(252, 35, 35);
    color: #fff;
}
/* BUTTONS END */

.pagination {
	clear:both;
	width:100%;
	padding:0.5em 0em;
	text-align:center;
}

/* PAGINATOR BEGIN */
.pure-paginator {

    /* `pure-g` Grid styles */
    letter-spacing: -0.31em; /* Webkit: collapse white-space between units */
    *letter-spacing: normal; /* reset IE < 8 */
    *word-spacing: -0.43em; /* IE < 8: collapse white-space between units */
    text-rendering: optimizespeed; /* Webkit: fixes text-rendering: optimizeLegibility */

    /* `pure-paginator` Specific styles */
    list-style: none;
    margin: 0;
    padding: 0;
}
.opera-only :-o-prefocus,
.pure-paginator {
    word-spacing: -0.43em;
}

/* `pure-u` Grid styles */
.pure-paginator li {
    display: inline-block;
    *display: inline; /* IE < 8: fake inline-block */
    zoom: 1;
    letter-spacing: normal;
    word-spacing: normal;
    vertical-align: top;
    text-rendering: auto;
}

.pure-paginator .pure-button {
    border-radius: 0;
    padding: 0.8em 1.4em;
    vertical-align: top;
    height: 1.1em;
}
.pure-paginator .pure-button:focus,
.pure-paginator .pure-button:active {
    outline-style: none;
}
.pure-paginator .prev,
.pure-paginator .next {
    color: #C0C1C3;
    text-shadow: 0 -1px 0 rgba(0,0,0, 0.45);
}
.pure-paginator .prev {
    border-radius: 2px 0 0 2px;
}
.pure-paginator .next {
    border-radius: 0 2px 2px 0;
}
/* PAGINATOR END */
@media only screen and (min-width: 768px) {
    /* tablets and desktop */
    #content2 {
    	position:relative;
    	margin-left:auto;
    	margin-right:auto;
    	width:980px;
    }
    #loginbar {
    	position: absolute;
			right:0px;
			z-index:3;
			margin-top:3px;
    	margin-right:10px;
    	//-moz-box-shadow: 0px 5px 5px #888;
    	//-webkit-box-shadow: 0px 5px 5px #888;
    	//box-shadow: 0px 5px 5px #888;
		}
		#logo2 {
			width:30%;
    	text-align:right;
    	max-width:320px;
    	padding-left:200px;
    	background-position: left top;
    	background-repeat: no-repeat;
		}
		.contentleft {
			width:65%;
			margin-right:1.5rem;
		}
		.contentright {
			min-width:300px; 
			width:30%;
		}
		.contentlarge {
			width:78%;
		}
		.contentsmall {
			min-width:150px;
			width:15%;
			margin-right:0.25rem;		
		}
		.contentsmall img {
			width:100%;
			height:auto;
		}
		#navsectionbar {
			margin-right:1rem;
			padding-left:0.30rem;
		}
		.sortstat {
			width:30%;
		}
		#albuminfo {
			width:60%;
		}
		#tagform {
			width:55%;
			display:inline-block; 
			vertical-align:top; 
			margin-right:2rem; 
		}
		#photostats dl {
			display:inline-block;
			min-width:300px;
			width:40%;
		}
		#mainphoto > .thumbimage {
			width:80%; 
			display:inline-block; 
			vertical-align:top;
		}
		#commentwrapper {
			width:65%;
		}
		#editprofileform > label, #newalbumform > label, #editphotosform > label, label.indented {
			float:left;
			text-align: right;
			width: 8rem; 
			padding-right: 0.5rem;
			margin-bottom: 0.25rem;
			clear:left;
			font-weight:bold;
		}

		#eventimage {
			max-width:50%;
		}
		#eventstats {
			max-width:39%;
		}
		.evententry > dt {
			float:left;
			width:20%;
			
		}
		.evententry > dd {
			
		}
		.volunteerentry > li {
			width:20%;
		}
		.scheduleentry > li:nth-child(1) {
			width:20%;
		}
		.scheduleentry > li:nth-child(2) {
			width:18%;
		}
		.scheduleentry > li:last-child {
			width:10%;
		}
		li.schedulenotes {
			width:45%;
		}

}

@media only screen and (max-width: 767px) {
    /* phones */
    #topleaderboard {
    	width:100%;
    	overflow:hidden;
    }
    #topleaderboard img {
    	width:100%;
    	height:auto;
    }
    #skyscraper {
    	width:15%;
    	overflow:hidden;
    }
    #skyscraper img {
    	width:100%;
    	height:auto;
    }
    #topcontent, #secondmain, #photogallery, #cosplayersortlist, #seriessortlist, .photoframe, .contentleft, .contentright, .contentsmall {
			width:100%;
		}
		#navsectionbar, #navsectionbar2, .navsection {
    	
    	clear:both;
    }
    #navsectionbar {
    	padding-left:0rem;
    	margin-bottom:0.5rem;
    	width:100%;
    }
    .navsection {
    	min-width:160px;
    	max-width:320px;
    	width:80%;
    	margin-left:auto;
    	margin-right:auto;
    }
		.contentsmall img {
			max-height:150px;
			width:auto;
			overflow:hidden;
		}
    #contactinfo {
    	width:70%;
    	float:left;
    }
    ul#topnavigation, #mainmenubutton {
    	display:block;
    }
    #topnavigation li, #mainmenubutton {
    	float:none;
    	border-bottom: 1px solid white;
    	margin:0px;
    	margin-bottom:0.5rem;
    	display:block;
    }
    #topnavigation li {
    	padding-left:1.5rem;
    	display:block;
    }
    #mainmenubutton {
    	padding-left:0.25rem;
    	font-size:1.5rem;
    }
    #topnavigation li a {
    	font-size:1em;
    	display:block;
    }
    #content2 {
    	width:100%;
    }
    #logo2 {
    	clear:both;
    	width:100%;
    	padding-left:0px;
    	background-image: none;
    }
    #topactionbar {
    	width:100%;
    }
    #main {
    	float:none;
    	width:100%;
    }
    #rightbar {
    	float:none;
    	width:100%;
    }
    .halfbar {
    	width:100%;
    }
    .sortstat {
    	width:100%;
    }
    #sortbox, #secondcontent {
    	width:100%; 
    	margin-right:0.5rem; 
    	float:none;
    	clear:both;
    }
    .sortcategory {
    	float:left;
    	width:33%;
    	margin: 0em 0.5em;
    }
    #sortbox > #skyscraper {
    	width:30%;
    	float:left;
    }
    #homepagewrapper2 > #skyscraper {
    	width:100%; 
    	float:none;
    }
    #homepagewrapper2 > #recentupdates {
    	float:none;
    	width:100%;
    	margin-right:0;
    }
    .homepagemodulesmall {
    	float:none; 
    	width:100%; 
    	margin-right:0;
    }
    .statlist {
    	display:block;
    	width:100%;
    }
    .largethumbs, .squarethumbs,.congallery {
      display: inline-block;
    }
    .superthumbs > li {
    	width: 9rem;
      height: 18rem;
    }
    .largethumbs > li {
      width: 12em;
      height: 18em;;
    }
    
    
    .squarethumbs > li {
      width:6.5rem;
      height:6.5rem;
    }
    .smallsquarethumbs > li {
    	width: 85px;
      height: 100px;
      overflow:hidden;
    }
    
    .congallery > li {
    	width:130px; 
    	height:130px;
    	overflow:hidden;
    }
    .thumbtop {
    	margin:0px;
    	padding:0.5rem;
    	font-weight:bold;
    	height:1.25em;
    }
    .thumbtop > a {
    	padding-left:0px;
    }
    .largethumbs .thumbimage {
    	height:60%;
    	width:100%;
    	overflow:hidden;
    }
    .squarethumbs .thumbimage {
    	height:100%;
    	width:auto;
    	overflow:hidden;
    }
    .thumbimage img {
    	max-width:100%;
    	height:auto;
    }
    .thumbtopprimary > img, .thumbtopsecondary > img {
    	vertical-align:bottom;
    }
    .thumbtopsecondary {
    	display:none;
    }
    .thumbdescription {
    	padding:3px;
    	position:absolute;
    	bottom:0;
    	height:50px;
    	width:99%;
    	overflow:hidden;
    	
    }
    .thumbdescriptionsmall {
    	padding:3px;
    	position:absolute;
    	bottom:0;
    	height:30px;
    	width:99%;
    	overflow:hidden;
    }
    #albuminfo {
    	width:100%;
    }
    .showcasephoto {
    	display:none;
    }
    #tagform {
			display:block; 			
		}
		#photostats dl {
			display:block;
			min-width:300px;
		}
		
		#mainphoto > .thumbimage {
			display:block; 
			vertical-align:top;
		}
		#commentwrapper {
			display:block;
			width:100%;
		}
		#editprofileform > label, #newalbumform > label, #editphotosform > label {
			display:block;
			clear:both;
			padding-right: 0.5rem;
			margin-bottom: 0.25rem;
			font-weight:bold;
		}
		#eventimage, #eventstats {
			width:100%;
		}
		.evententry > dt, .evententry > dd {
			clear:both;
		}
		.evententry > dd {
			margin-left:0.25rem;
		}
		.volunteerentry > li {
			width:40%;
		}
		.volunteerentry > li:last-child {
			clear:both;
			width:100%;
		}
		
		.scheduleentry > li:nth-child(1), .scheduleentry > li:nth-child(2) {
			width:45%;
		}
		.scheduleentry > li:last-child {
			display:block;
		}
		li.schedulenotes {
			display:block;
			margin-top:0.5rem;
		}
				
}
